{
    "vehicles": [
        {
            "id": "mtr_custom_train_korail_woojin_312000_front_cab_1",
            "name": "Korail Class 312000 woojin Front Cab (Forwards)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 14th generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_tc.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_a9875c7b.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_502f826.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_frontdisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_frontdisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_back_cab_2",
            "name": "Korail Class 312000 woojin Back Cab (Backwards)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 14th generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_tc_back.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_9abdf402.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_1ab3c152.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_backdisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_backdisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_carriage_trailer",
            "name": "Korail Class 312000 woojin carriage (Trailer)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 14th generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_83d2560d.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_8d1cd13f.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_panto_5m_trailer",
            "name": "Korail Class 312000 woojin Panto 5m (Trailer)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 14th generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_f22e97d2.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_e5b27ba8.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_panto_6m_trailer",
            "name": "Korail Class 312000 woojin Panto 6m (Trailer)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 14th generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_b029786d.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_d5a458ee.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_firstclass",
            "name": "Korail Class 312000 woojin carriage (Fictional First Class)",
            "color": "e3a004",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 14th generation's Fictional First Class",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_f.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_83d2560d.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_8d1cd13f.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_front_graffiti_cab_1",
            "name": "Korail Class 312000 woojin Front graffiti Cab (Forwards)",
            "color": "1E94A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 with graffiti (credit by cake11hd)",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_tc.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_5efdc0c2.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_f7a49b25.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_frontdisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_frontdisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_back_graffiti_cab_2",
            "name": "Korail Class 312000 woojin Back graffiti Cab (Backwards)",
            "color": "1E94A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 with graffiti (credit by cake11hd)",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_tc_back.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_7426e791.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_c7309f67.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_backdisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_backdisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_carriage_graffiti_trailer",
            "name": "Korail Class 312000 woojin carriage graffiti (Trailer)",
            "color": "1E94A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 with graffiti (credit by cake11hd)",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_33ccdd1d.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_85e6e5e0.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_panto_5m_graffiti_trailer",
            "name": "Korail Class 312000 woojin Panto 5m graffiti (Trailer)",
            "color": "1E94A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 with graffiti (credit by cake11hd)",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_c5ebf372.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_f5df8a6e.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_312000_panto_6m_graffiti_trailer",
            "name": "Korail Class 312000 woojin Panto 6m graffiti (Trailer)",
            "color": "1E94A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 312000 with graffiti (credit by cake11hd)",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/312000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_5fd1e9b2.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_62a8f962.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_3000_front_cab_1",
            "name": "Korail Class 3000 woojin Front Cab (Forwards)",
            "color": "EF7C1C",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 3000 3rd generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/3000_tc.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_a9875c7b.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_502f826.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_frontdisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_frontdisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_3000_back_cab_2",
            "name": "Korail Class 3000 woojin Back Cab (Backwards)",
            "color": "EF7C1C",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 3000 3rd generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/3000_tc_back.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_9abdf402.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_1ab3c152.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_backdisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_backdisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_3000_carriage_trailer",
            "name": "Korail Class 3000 woojin carriage (Trailer)",
            "color": "EF7C1C",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 3000 3rd generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/3000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_83d2560d.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_8d1cd13f.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_3000_panto_5m_trailer",
            "name": "Korail Class 3000 woojin Panto 5m (Trailer)",
            "color": "EF7C1C",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 3000 3rd generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/3000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_f22e97d2.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_e5b27ba8.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_woojin_3000_panto_6m_trailer",
            "name": "Korail Class 3000 woojin Panto 6m (Trailer)",
            "color": "EF7C1C",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "Korail class 3000 3rd generation is a rolling stock manufactured by Woojin Industrial Systems and designed by the German company Brro Staubach. It started operating in the 2020s.",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail_woojin/3000_m.obj",
                    "textureResource": "mtr:korail_woojin/gray",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_b029786d.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_d5a458ee.json",
                    "flipTextureV": false
                },
                {
                    "modelResource": "mtr:korail_woojin/display_korail_woojin.bbmodel",
                    "textureResource": "",
                    "modelPropertiesResource": "mtr:korail_woojin/properties_middledisplay.json",
                    "positionDefinitionsResource": "mtr:korail_woojin/definition_middledisplay.json",
                    "flipTextureV": true
                }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "c1141a",
            "legacySpeedSoundCount": 78,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0.5
        },
        {
            "id": "mtr_custom_train_korail_class_312000_front_cab_1",
            "name": "KORAIL Class 312000 EMU (Forwards)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0.2,
            "couplingPadding2": 0,
            "description": "KORAIL Class 312000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/312000_front.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_73ce63a4.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_bd9c6657.json",
                    "flipTextureV": false
        },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_front.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_front.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_312000_back_cab_2",
            "name": "KORAIL Class 312000 EMU (Backwards)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0.2,
            "description": "KORAIL Class 312000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/312000_back.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_5c86fa23.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_626c692d.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_back.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_back.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_312000_panto6m_trailer",
            "name": "KORAIL Class 312000 EMU (Panto 6m) (Trailer)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 312000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/312000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_e65f11ea.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_b564e9c6.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_312000_panto5m_trailer",
            "name": "KORAIL Class 312000 EMU (Panto 5m) (Trailer)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 312000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/312000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_d3b30f09.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_1807b906.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_312000_carriage_trailer",
            "name": "KORAIL Class 312000 EMU (Carriage) (Trailer)",
            "color": "0052A4",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 312000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/312000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_bfdd588e.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_a2a15f8f.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_331000_front_cab_1",
            "name": "KORAIL Class 331000 EMU (Forwards)",
            "color": "77C4A3",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0.2,
            "couplingPadding2": 0,
            "description": "KORAIL Class 331000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/331000_front.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_b2977b2.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_ed4f6ed0.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_front.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_front.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_331000_back_cab_2",
            "name": "KORAIL Class 331000 EMU (Backwards)",
            "color": "77C4A3",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0.2,
            "description": "KORAIL Class 331000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/331000_back.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_8866dfe2.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_124a766f.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_back.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_back.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_331000_panto_trailer",
            "name": "KORAIL Class 331000 EMU (Panto) (Trailer)",
            "color": "77C4A3",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 331000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/331000_panto.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_7fd47c5b.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_6fb44c7c.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_331000_carriage_trailer",
            "name": "KORAIL Class 331000 EMU (Carriage) (Trailer)",
            "color": "77C4A3",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 331000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/331000_panto.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_488efdfa.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_3414ae95.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_351000_front_cab_1",
            "name": "KORAIL Class 351000 EMU (Forwards)",
            "color": "FABE00",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0.2,
            "couplingPadding2": 0,
            "description": "KORAIL Class 351000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/351000_front.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_50adcca3.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_4f8c9268.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_front.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_front.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_351000_back_cab_2",
            "name": "KORAIL Class 351000 EMU (Backwards)",
            "color": "FABE00",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0.2,
            "description": "KORAIL Class 351000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/351000_back.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_45beb6f7.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_107fd926.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_back.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_back.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_351000_panto6m_trailer",
            "name": "KORAIL Class 351000 EMU (Panto 6m) (Trailer)",
            "color": "FABE00",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 351000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/351000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_eb53e956.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_cbde9733.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_351000_panto5m_trailer",
            "name": "KORAIL Class 351000 EMU (Panto 5m) (Trailer)",
            "color": "FABE00",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 351000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/351000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_680f6615.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_9908e7f2.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_351000_carriage_trailer",
            "name": "KORAIL Class 351000 EMU (Carriage) (Trailer)",
            "color": "FABE00",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 351000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/351000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_f61991b5.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_48c59f86.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_361000_front_cab_1",
            "name": "KORAIL Class 361000 EMU (Forwards)",
            "color": "178C72",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0.2,
            "couplingPadding2": 0,
            "description": "KORAIL Class 361000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/361000_front.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_75c9878f.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_c0ec0f12.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_front.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_front.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_361000_back_cab_2",
            "name": "KORAIL Class 361000 EMU (Backwards)",
            "color": "178C72",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0.2,
            "description": "KORAIL Class 361000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/361000_back.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_e2eb6135.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_13a8b29e.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_back.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_back.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_361000_panto_trailer",
            "name": "KORAIL Class 361000 EMU (Panto) (Trailer)",
            "color": "178C72",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 361000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/361000_panto.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_8b323162.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_88458268.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_361000_carriage_trailer",
            "name": "KORAIL Class 361000 EMU (carriage) (Trailer)",
            "color": "178C72",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 361000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail361000/361000_panto.obj",
                    "textureResource": "mtr:korail361000/korail_361000_m",
                    "modelPropertiesResource": "mtr:korail361000/properties_9316bcc.json",
                    "positionDefinitionsResource": "mtr:korail361000/definition_9b23bd14.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail361000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail361000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail361000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_381000_front_cab_1",
            "name": "KORAIL Class 381000 EMU (Forwards)",
            "color": "0054A6",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0.2,
            "couplingPadding2": 0,
            "description": "KORAIL Class 381000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/381000_front.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_ce8bfc8b.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_9083b1d9.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_front.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_front.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_381000_back_cab_2",
            "name": "KORAIL Class 381000 EMU (Backwards)",
            "color": "0054A6",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0.2,
            "description": "KORAIL Class 381000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/381000_back.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_b9c1e7a2.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_3f5b6c0c.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_back.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_back.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_381000_panto_trailer",
            "name": "KORAIL Class 381000 EMU (Panto) (Trailer)",
            "color": "0054A6",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 381000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/381000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_62463dd6.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_27bd3b2d.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_391000_front_cab_1",
            "name": "KORAIL Class 391000 EMU (Forwards)",
            "color": "8FC31F",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0.2,
            "couplingPadding2": 0,
            "description": "KORAIL Class 391000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/391000_front.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_d3855ffa.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_ac2c34b8.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_front.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_front.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": false,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_391000_back_cab_2",
            "name": "KORAIL Class 391000 EMU (Back) Cab (Backwards)",
            "color": "8FC31F",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0.2,
            "description": "KORAIL Class 391000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/391000_back.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_58e11c82.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_f96a6822.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_back.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_back.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": false,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        },
        {
            "id": "mtr_custom_train_korail_class_391000_panto_trailer",
            "name": "KORAIL Class 391000 EMU (Panto) (Trailer)",
            "color": "8FC31F",
            "transportMode": "TRAIN",
            "length": 20,
            "width": 2,
            "bogie1Position": -6.800000000000001,
            "bogie2Position": 6.800000000000001,
            "couplingPadding1": 0,
            "couplingPadding2": 0,
            "description": "KORAIL Class 391000 EMU",
            "wikipediaArticle": "",
            "tags": [],
            "models": [
                {
                    "modelResource": "mtr:korail312000/391000_panto.obj",
                    "textureResource": "mtr:korail312000/korail_class_312000_p",
                    "modelPropertiesResource": "mtr:korail312000/properties_c38562e.json",
                    "positionDefinitionsResource": "mtr:korail312000/definition_981c8c2f.json",
                    "flipTextureV": false
                },
        {
          "modelResource": "mtr:korail312000/baempids.bbmodel",
          "textureResource": "",
          "modelPropertiesResource": "mtr:korail312000/properties_baem_pids_middle.json",
          "positionDefinitionsResource": "mtr:korail312000/definition_baem_pids_middle.json",
          "flipTextureV": true
        }
            ],
            "bogie1Models": [],
            "bogie2Models": [],
            "hasGangway1": true,
            "hasGangway2": true,
            "hasBarrier1": false,
            "hasBarrier2": false,
            "legacyRiderOffset": 0.2,
            "bveSoundBaseResource": "",
            "legacySpeedSoundBaseResource": "sp1900",
            "legacySpeedSoundCount": 117,
            "legacyUseAccelerationSoundsWhenCoasting": false,
            "legacyConstantPlaybackSpeed": false,
            "legacyDoorSoundBaseResource": "korail",
            "legacyDoorCloseSoundTime": 0
        }
    ],
    "signs": [],
    "rails": [],
    "objects": [
        {
            "id": "srt_korailticketssub",
            "name": "srt KORAIL Tickets Suburban",
            "color": "0054a6",
            "modelResource": "mtrsteamloco:eyecandies/korailticketssub.obj",
            "textureResource": "mtrsteamloco:eyecandies/korailticketssub.png",
            "scale": {
                "x": 0,
                "y": 0,
                "z": 0
            }
        }
    ]
}